<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Français - By Community" LANGID="1036" RTL="0">
	<string id="100" value="Echec de l'initialisation OLE. Assurez-vous que les bibliothèques OLE sont de la bonne version." />
	<string id="101" value="Catégories" />
	<string id="102" value="Tous" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Les fournisseurs Winsock" />
	<string id="105" value="Imprimer" />
	<string id="106" value="Les fournisseurs LSA" />
	<string id="107" value="Réseau" />
	<string id="108" value="Tous" />
	<string id="109" value="Identifiant" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Tâches Planifiées" />
	<string id="113" value="Services" />
	<string id="114" value="Pilotes" />
	<string id="115" value="Codecs" />
	<string id="116" value="Démarrer Exécuter" />
	<string id="117" value="Image Hijacks" />
	<string id="118" value="Applnit" />
	<string id="119" value="KnownDLLs" />
	<string id="120" value="Les Gadgets du volet" />
	<string id="121" value="(Appuyez sur ESC pour Annuler) Analyse..." />
	<string id="122" value="Taille:" />
	<string id="123" value="Fichier Introuvable" />
	<string id="124" value="Echec de suppression." />
	<string id="125" value="Etes vous sûr de vouloir supprimer le fichiers à exécution automatique de %s?" />
	<string id="126" value="Le répertoire spécifié n'est pas une racine système de Windows." />
	<string id="127" value="Echec de l'analyse, veuillez réessayer." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Le chemin de la racine système n'est pas valide." />
	<string id="130" value="Temps:" />
	<string id="131" value="Le chemin de profil d'utilisateur n'est pas valide." />
	<string id="132" value="Selectionner un répertoire racine système." />
	<string id="133" value="Selectionner un repertoire de profil utilisateur." />
	<string id="134" value="Evaluation" />
	<string id="135" value="Version" />
	<string id="136" value="Version du produit:" />
	<string id="137" value="Copyright (c) %s COMODO. Tous droits Réservés." />
	<string id="138" value=" " />
	<string id="139" value="Saisir un Nom" />
	<string id="140" value="Résultat" />
	<string id="141" value="Détail" />
	<string id="142" value="Rien à faire." />
	<string id="143" value="Echec" />
	<string id="144" value="Impossible de modifier l'entrée dans ce mode." />
	<string id="145" value="Vous ne pouvez pas activer / désactiver cette entrée de fichiers à exécution automatique" />
	<string id="146" value="Dangereux: %d" />
	<string id="147" value="Masquer les entrées saines" />
	<string id="148" value="Version:" />
	<string id="149" value="Prêt" />
	<string id="150" value="Afficher toutes les entrées" />
	<string id="151" value="%s est déjà lancé." />
	<string id="393" value="Entrée du fichier à exécution automatique" />
	<string id="394" value="Editeur" />
	<string id="395" value="Chemin de l'image" />
	<string id="396" value="Description" />
	<string id="397" value="Analyse: %d, Dangereux: %d" />
	<string id="399" value="Avec Succès" />
	<string id="400" value="Chemin d'entrée" />
	<string id="406" value="Vous devez redémarrer l'Autorun Analyzer pour que le changement de langue prenne effet." />
	<string id="3000" value="Les Autorun (fichiers à démarrage automatique) 32-bit ne peuvent s'exécuter sur des systèmes x64-bits, veuillez télécharger le programme en 64-bit sur http://www.comodo.com et réessayer." />
	<string id="3001" value="Initialisation des Données..." />
	<string id="3002" value="Initialisation du Moteur..." />
	<string id="3003" value="Démarrage..." />
	<string id="3004" value="Localiser la fin de la liste." />
	<string id="5000" value="Les Services de Cryptographie Services ne sont pas démarrés, La détection des menaces ne fonctionnera que si vous redémarrez L'Autorun Analyzer en tant qu'Administrateur.\nVoulez vous redémarrer l'Autorun Analyzer en tant qu'Administrateur maintenant?" />
	<string id="5001" value="Caché" />
	<string id="5002" value="Charger à partir de" />
	<string id="5003" value="Utilisateur" />
	<string id="5004" value="Hors Ligne" />
	<string id="5005" value="De Confiance" />
	<string id="5006" value="Inconnu" />
	<string id="5007" value="En Cours D'analyse" />
	<string id="9155" value="\nDéplacer vers le groupe d'onglet P&amp;récédent" />
	<string id="9156" value="\nDéplacer vers le groupe d'onglet sui&amp;vant" />
	<string id="9157" value="\nNouveau groupe d'onglet Hori&amp;zontal" />
	<string id="9158" value="\nNouveau groupe d'onglet &amp;Vertical" />
	<string id="9159" value="\nA&amp;nnuler" />
	<string id="9552" value="Faites glisser un en-tête de colonne ici pour grouper par cette colonne." />
	<string id="9553" value="Il n'y a pas d'éléments à afficher." />
	<string id="9554" value="(pas de champs disponibles)" />
	<string id="9555" value="Trier Par:" />
	<menu id="128">
		<menuitem caption="&amp;Fichier">
			<menuitem id="32773" caption="&amp;Recherche...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Ouvrir...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Sauvegarder...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Activer toutes les entrées dangereuses" />
			<menuitem id="32813" caption="&amp;Désactiver toutes les entrées dangereuses" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Analyser le Système Hors ligne..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Rafraichir\tF5" />
			<menuitem />
			<menuitem id="57665" caption="Q&amp;uitter" />
		</menuitem>
		<menuitem caption="&amp;Entrée">
			<menuitem id="32785" caption="&amp;Supprimer\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copier\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Aller à l'entrée..." />
			<menuitem id="32809" caption="Aller au &amp;Dossier..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Activé" />
			<menuitem id="32788" caption="&amp;Recherche En ligne...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Propriétés...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Visualiser">
			<menuitem id="32807" caption="&amp;Masquer les entrées saines" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Police..." />
			<menuitem caption="Language">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Utilisateur">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Aide">
			<menuitem id="32821" caption="&amp;Recherche\tF1" />
			<menuitem id="57664" caption="&amp;A Propos de..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Entrée">
			<menuitem id="32785" caption="&amp;Supprimer\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copier\tCtrl+C" />
			<menuitem id="32824" caption="Ajouter aux fichiers &amp;sains" />
			<menuitem id="32825" caption="Ajouter aux fichiers &amp;bloqués" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Aller à l'entrée..." />
			<menuitem id="32809" caption="Aller au &amp;Dossier..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Activé" />
			<menuitem id="32788" caption="&amp;Recherche En ligne...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Propriétés...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="En-tête Popup">
			<menuitem id="32804" caption="Réduire &amp;Tout" />
			<menuitem id="32805" caption="D&amp;évelopper Tout" />
		</menuitem>
	</menu>
	<dialog id="100" caption="A Propos de Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Système Hors ligne" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Annuler" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Sélectionnez le répertoire Windows et le répertoire utilisateur du système déconnecté:" />
		<control id="1013" position="7, 62, 48, 8" caption="Racine du système:" />
		<control id="1014" position="7, 80, 48, 8" caption="Profile Utilisateur:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Pour analyser les entrées de fichiers à exécution automatique pour l'utilisateur Administrateur de Windows XP / Windows 7 installé sur E:\\Windows, choisir &quot;E:\\Windows&quot; comme racine système et &quot;E:\\Documents and Settings\\Administrateur&quot;/&quot;E:\\Utilisateurs\\Administrateur&quot; comme profile utilisateur.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Stopper l'analyse..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Rapport d'Operations" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Fermer" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Nouveau" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Nouveau " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Annuler" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Aide" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Contrat de licence COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="j'&amp;Accepte" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Je Refuse" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Imprimer" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>